Bug 170238 - System hangs when using the reboot command... Stops at Restarting System
System hangs when using the reboot command... Stops at Restarting System
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-09 17:59 EDT by Randy
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:44:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy 2005-10-09 17:59:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.1.4322)

Description of problem:
When the system is issued the reboot command from the console or ssh the system performs the necessary steps to shutdown.  After the steps are completed the system hangs after the following:

Retarting System...
.


After waiting several minutes the system will not respond and you have to either turn it off and on or press the reset key.

I am currently using the latest updates.
Kernel...
Linux syste.domain.net 2.6.13-1.1526_FC4 #1 Wed Sep 28 19:15:10 EDT 2005 i686 i686 i386 GNU/Linux..

I am using an Asus P4S8X-MX mainboard with an Intel 2.4GHz processor..Sis chipset with Audio/Video/Lan on board.  

This system is a text based server with NO X stuff installed...

System seems to run great other than this issue...



Version-Release number of selected component (if applicable):
SysVinit-2.85-39

How reproducible:
Always

Steps to Reproduce:
1.Boot system 
2.Login to console (text - no graphical)
3.Issue reboot command with no options.
  

Actual Results:  System does its normal shutdown procecdure stopping services and unmounting drives ... etc..  

At the point of actually restarting it hangs...

Restarting System...
.



Expected Results:  The system should of stopped all services and unmounted drives and then rebooted the system to come back up...

Additional info:
Comment 1 Dave Jones 2005-11-10 15:20:13 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 2 Dave Jones 2006-02-03 02:21:22 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-04 21:44:57 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.